nvm_set_engine \
   -toplevel {MSS_ENVM_0}  \
   -HDL Verilog \
   -die M2GL010T \
   -package {484 FBGA}  \
   -workdir {.}  \
   -commondir {./common}  \
   -verbosity 0
nvm_set_system \
   -pipe 0
